name: u161427_personal
channels:
  - conda-forge
  - bioconda
  - defaults
dependencies:
    - flask
    - flask-wtf
    - flask-login
    - flask-sqlalchemy
    - flask-bcrypt
    - email_validator
    - flask-mail
    - networkx
    - matplotlib
    - Werkzeug
    - Biopython
    - requests
    - clustalo
    - uwsgi